<?xml version="1.0" standalone="yes"?>
<splash-particle-system>
    	<texture value="true" path="../../images/particles/particle.png" luminance="true"/>
    	<model value="false"/>
	<primitive value="quad"/>
	<offset x="0" y="0" z="0"/>
	<color red="1" green="0" blue="0" alpha="0.8" />
	<color-no-energy red="0.8" green="0.3" blue="0.3" alpha="0" />
    	<size value="0.3" />
    	<size-no-energy value="0.2" />
    	<speed value="2.0" />
	<gravity value="-0.1"/>
    	<emission-rate value="40" />
    	<energy-max value="30" />
    	<energy-var value="10" />

	<emission-rate-fade value="5"/>
	<vertical-spread a="0.02" b="0"/>
	<horizontal-spread a="0.02" b="0"/>
</splash-particle-system>